/* ONLY IE6 - IE7*/

/* Resetter */

.right div{
    .height : 109px;
}
input.button{
    padding : 2px 0px 5px 0px !important;
    height : 40px;
    cursor : pointer;
}
.container{
    _width : 960px !important;
}
.posts{
    float : right;
    _width : 640px;
    padding-top : 17px;
}

/* Nagigations and Header */

#navigations{
    _margin-left : 150px;
}
#navigations ul li a:hover, #navigations ul li a.active{
    _background: url(images/arrow.gif) no-repeat center top;
    color : rgb(230,155,70);
}
.logo{
    _background: url(images/logo.gif) no-repeat left top;
}
.slider{
    _padding : 9px;
    _width : 940px;
    _background : #A26A52;
}
.home .slider{
    _background : none;
}
.slider li img, .slider li, .slider li a{
    _float : left !important;
}

/* Corner al cambio sezione */

.section-pasticceria .corner{
    _background: url(images/cor-pasticceria.gif) no-repeat left top;
}
.section-rosticceria .corner{
    _background: url(images/cor-rosticceria.gif) no-repeat left top;
}
.section-catering .corner{
    _background: url(images/cor-catering.gif) no-repeat left top;
}
.tel-number{
    _background: url(images/tel-number.gif) no-repeat left top;
}

/* Button Download */

.button.download{
    _background: url(images/b-download.gif) no-repeat left top;
}
.button.download:hover{
    _background: url(images/b-download.gif) no-repeat left -45px;
}

/* Corner al cambio sezione */

.section-pasticceria .corner{
    _background: url(images/cor-pasticceria.gif) no-repeat left top;
}
.section-rosticceria .corner{
    _background: url(images/cor-rosticceria.gif) no-repeat left top;
}
.section-catering .corner{
    background: url(images/cor-catering.gif) no-repeat left top;
}
.section-pasticceria #header .text{
    _background: url(images/p-sf.gif) no-repeat left top;
}
.section-rosticceria #header .text{
    _background: url(images/r-sf.gif) no-repeat left top;
}
.section-catering #header .text{
    _background: url(images/c-sf.gif) no-repeat left top;
}
.section li.pasticceria a{
    _background: url(images/b-pasticceria.gif) no-repeat 10px 20px;
}
.section li.rosticceria a{
    _background: url(images/b-rosticceria.gif) no-repeat 10px 20px;
}
.section li.catering a{
    _background: url(images/b-catering.gif) no-repeat 10px 20px;
}
.section li.catering{
    _background: none;
}
.section li.pasticceria a:hover{
    _background: #320A0A url(images/b-pasticceria.gif) no-repeat 10px 20px;
}
.section li.rosticceria a:hover{
    _background: #320A0A url(images/b-rosticceria.gif) no-repeat 10px 20px;
}
.section li.catering a:hover{
    _background: #320A0A url(images/b-catering.gif) no-repeat 10px 20px;
}

/* Generale */

.slider-nav a.prev{
    float : left;
    _background:url(images/back-foward.gif) no-repeat left top;
}
.slider-nav a.next{
    float : right;
    _background:url(images/back-foward.gif) no-repeat right top;
}
#header{
    _background: #A26A52 !important;
}
.section-pasticceria #header .button{
    color : rgb(255,210,100);
    _background: url(images/button.gif) no-repeat left -80px;
}
.section-pasticceria #header .button:hover{
    _background: url(images/button.gif) no-repeat left -120px;
}
.section-catering #header .button{
    color : rgb(200,245,255);
    _background: url(images/button.gif) no-repeat left -161px;
}
.section-catering #header .button:hover{
    _background: url(images/button.gif) no-repeat left -201px;
}
.section-rosticceria #header .button{
    color : rgb(215,120,75);
    _background: url(images/button.gif) no-repeat left top;
}
.section-rosticceria #header .button:hover{
    _background: url(images/button.gif) no-repeat left -40px;
}
.home .section li.pasticceria small{
    _background: url(images/b-pasticceria-big.gif) no-repeat left top;
}
.home .section li.rosticceria small{
    _background: url(images/b-rosticceria-big.gif) no-repeat left top;
}
.home .section li.catering small{
    _background: url(images/b-catering-big.gif) no-repeat left top;
}
.home .section a:hover{
    _background : none !important;
}
.home .section{
    .float : left;
    .height : 1%;
}

.socialNetowrking
{
	background: url(../images/orderleft.png) left top no-repeat;
	position: fixed; 
	height: 230px;
	width: 58px;
	left: 0;
	top: 150px;
}
.socialNetowrking a
{
	float: left;
	margin: 12px 0 0 10px;
}
.socialNetowrking a img
{
	border: none;
}